Bug 132906 - typo in /etc/selinux/config file
typo in /etc/selinux/config file
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: selinux-doc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-19 01:22 EDT by Bob Gustafson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 08:44:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2004-09-19 01:22:13 EDT
Description of problem:

The 3rd line in the file has 'enforcinfg' - should be 'enforcing'

[root@hoho2 selinux]# more config
# This file controls the state of SELinux on the system.
# SELINUX= can take one of these three values:
#       enforcinfg - SELinux security policy is enforced.
#       permissive - SELinux prints warnings instead of enforcing.
#       disabled - No SELinux policy is loaded.
#SELINUX=disabled
# SELINUX=permissive
# SELINUXTYPE=strict
SELINUX=enforcing
SELINUXTYPE=targeted
-
Version-Release number of selected component (if applicable):

  up2date

How reproducible:

  Has been this way for months.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2004-09-20 06:38:59 EDT
I can not find any code with this in it.  This must have been fixed a
while ago.  Are you seeing this on a fresh install?

Dan
Comment 2 Bob Gustafson 2004-09-20 08:44:51 EDT
If you can't see it on any fresh code, I will just make the change to
my file.

I have seen it long ago and I am up2date on files. I don't know
whether that file is overwritten by new files or not.

Works for me.

Note You need to log in before you can comment on or make changes to this bug.